body
	{
	font-family: Tahoma, Arial;
	font-style: normal;
	font-size: 12px;
	background-color: #ffffff;
	color: #000000;
	line-height: 1.5;
	margin: 0px;
	}

table
 {
	font-size: 12px;
	}

a
 {
	color: Blue;
	text-decoration: Underline;
	font-weight: bold;
	}

a:active
 {
	color: Red;
	}

a:hover
 {
	color: Red;
	text-decoration: none;
	font-weight: bold;
	}

.scottbox
	{
	background-color: #cccccc;
	background-image: url(/scott/images/bg-l.png);
	}

.smalltext
 {
	font-size: 11px;
	}